PPl board member tasks - Task #42

Task # 3 (Closed): Response to the conference letter by Canada, New Zealand, Portugal and Australia

make Internet GA possible
06/01/2011 11:08 AM - Marcel Kolaja

Status: Closed Start date: 05/10/2011
Priority: Normal Due date: 04/10/2012
Assignee: Samir Allioui % Done: 10%
Category: Estimated time: 0.00 hour
Target version:

Description

Pat: | would really like to see the Internet GA realized as soon as possible, not saying that we need to hold one this year (or relating
to this).

Samir: Ok, Redmine it and | will contact Andrew. ( Andrew + other oversea pirates once proposed & complained stuff regarding to
internets GA's. )

History

#1 - 06/04/2011 08:11 PM - Marcel Kolaja
- Due date set to 06/10/2011

#2 - 06/30/2011 04:20 PM - Marcel Kolaja
- Status changed from New to In Progress

- % Done changed from 0 to 10

e Patrick created a pad: http:/ppi.piratenpad.de/113
e the pp-leaders list have been informed about the initiative with information that everyone who wants can join the team

#3 - 06/30/2011 06:29 PM - Marcel Kolaja
PP-CZ Internet GA described in the pad

#4 - 08/13/2011 09:41 PM - Tomas Vymazal

Pat (till August 4th) > will write a summary to the mail group and add Mikkel

#5 - 10/10/2011 09:50 PM - Tomas Vymazal

- Parent task set to #3

#6 - 10/26/2011 06:50 PM - Lola Voronina

Reminder for Samir: send the e-mail again and cc board

#7 - 11/27/2011 12:56 PM - Pat Machler
- Due date changed from 06/10/2011 to 12/06/2011

extended by 2 weeks
http://int.piratenpartei.de/PPI_Board Minutes 2011-11-22#5.4 - _make_Internet_ GA_possible.C2.A0

#8 - 01/03/2012 10:55 PM - Lola Voronina
- Due date changed from 12/06/2011 to 01/17/2012

#9 - 01/17/2012 09:20 PM - Samir Allioui

Send reminders to special mailinglist for at least 3 times. ( And received promises that never where fulfilled. )
No activity there.

Stakeholders however keep complaining.

Proposal: Put task at conference organizers.

( I refuse to do this on my own.)
http://ppi.piratenpad.de/113
http://int.piratenpartei.de/PPI_Board_Minutes_2011-11-22#5.4_-_make_Internet_GA_possible.C2.A0

#10 - 01/18/2012 02:35 AM - Lola Voronina
- Due date changed from 01/17/2012 to 01/31/2012

¢ Pat: | would suggest to do a write-up on the experiences we have with the upcoming remote participation system and probably start to ask the
members that they may come forth at the GA with a proposal (or at least a discussion) that would further clarifiy how this should be implemented.

#11 - 03/02/2012 01:56 AM - Lola Voronina
- Due date changed from 01/31/2012 to 03/13/2012

#12 - 03/02/2012 02:02 AM - Lola Voronina

- Status changed from In Progress to Closed

#13 - 04/01/2012 11:59 AM - Lola Voronina
- Due date changed from 03/13/2012 to 04/10/2012
